package com.glxp.mipsdl.res.ucloud;

public class UOnhandQueryResponse {


    /**
     * pk_corp : 1013
     * corp_code : 1110
     * corp_name : 福建片仔癀诊断技术有限公司（测试）
     * ccalbodyid : 1013F8100000000002DN
     * ccalbody_code : 1110
     * ccalbody_name : 福建片仔癀诊断技术有限公司
     * cinventoryid : 1013F8100000000007LU
     * cinventory_code : 1100023
     * cinventory_name : KJ0001 试剂瓶 贝克曼
     * invspec : 80/30/10ml
     * nnum : 777
     * nastnum : 0
     */
    private String pk_corp;
    private String corp_code;
    private String corp_name;
    private String ccalbodyid;
    private String ccalbody_code;
    private String ccalbody_name;
    private String cinventoryid;
    private String cinventory_code;
    private String cinventory_name;
    private String invspec;
    private int nnum;
    private int nastnum;
    private String vbatchcode;
    private String cwarehouse_name;
    private String cwarehouse_code;
    private String invtype;

    public String getVbatchcode() {
        return vbatchcode;
    }

    public void setVbatchcode(String vbatchcode) {
        this.vbatchcode = vbatchcode;
    }

    public String getCwarehouse_name() {
        return cwarehouse_name;
    }

    public void setCwarehouse_name(String cwarehouse_name) {
        this.cwarehouse_name = cwarehouse_name;
    }

    public String getPk_corp() {
        return pk_corp;
    }

    public void setPk_corp(String pk_corp) {
        this.pk_corp = pk_corp;
    }

    public String getCorp_code() {
        return corp_code;
    }

    public void setCorp_code(String corp_code) {
        this.corp_code = corp_code;
    }

    public String getCorp_name() {
        return corp_name;
    }

    public void setCorp_name(String corp_name) {
        this.corp_name = corp_name;
    }

    public String getCcalbodyid() {
        return ccalbodyid;
    }

    public void setCcalbodyid(String ccalbodyid) {
        this.ccalbodyid = ccalbodyid;
    }

    public String getCcalbody_code() {
        return ccalbody_code;
    }

    public void setCcalbody_code(String ccalbody_code) {
        this.ccalbody_code = ccalbody_code;
    }

    public String getCcalbody_name() {
        return ccalbody_name;
    }

    public void setCcalbody_name(String ccalbody_name) {
        this.ccalbody_name = ccalbody_name;
    }

    public String getCinventoryid() {
        return cinventoryid;
    }

    public void setCinventoryid(String cinventoryid) {
        this.cinventoryid = cinventoryid;
    }

    public String getCinventory_code() {
        return cinventory_code;
    }

    public void setCinventory_code(String cinventory_code) {
        this.cinventory_code = cinventory_code;
    }

    public String getCinventory_name() {
        return cinventory_name;
    }

    public void setCinventory_name(String cinventory_name) {
        this.cinventory_name = cinventory_name;
    }

    public String getInvspec() {
        return invspec;
    }

    public void setInvspec(String invspec) {
        this.invspec = invspec;
    }

    public int getNnum() {
        return nnum;
    }

    public void setNnum(int nnum) {
        this.nnum = nnum;
    }

    public int getNastnum() {
        return nastnum;
    }

    public void setNastnum(int nastnum) {
        this.nastnum = nastnum;
    }

    public String getInvtype() {
        return invtype;
    }

    public void setInvtype(String invtype) {
        this.invtype = invtype;
    }

    public String getCwarehouse_code() {
        return cwarehouse_code;
    }

    public void setCwarehouse_code(String cwarehouse_code) {
        this.cwarehouse_code = cwarehouse_code;
    }
}
